usage: Location Key
officiant: Lance Vick
location: Private Home
witnesses: Christine Vick
hardware:
  system_model: Lenovo Yoga 2 Pro
  modifications: removed ssd,mic,speakers,
  boot_media: Transend 8GB SD Card (internal reader)
  backup_media: SanDisk Industrial 8GB MicroSD Card (internal reader)
  smart_cards: Nitrokey 3 Pro w/ firmware 1.7.2
software:
- name: AirgapOS
  repo: https://git.distrust.co/public/airgap
  ref: 5904a22c8075482a27cc1a72ac28065e45c9a7c9
  hash: 6ff8d51130b5b35fa1914be3737a33baabdbfb4c27891cd406c038efe91f0548
playbooks:
- name: location-key-provisioning.md
  repo: https://git.distrust.co/public/docs
  ref: 18cbd8ff696b1adaf3b9019aa5c0eb5c7546cc2d
inputs:
- name: operator.pub.asc
  identifier: openpgp4fpr:6B61ECD76088748C70590D55E90A401336C8AAA9
outputs:
- name: location.pub.asc
  identifier: openpgp4fpr:F93CC0D306CDE371DDD4B4034FEC32C095BA8A62
log:
  - 2024-08-05:1730 >-
    Selected cold storage site for generation with only trusted electronics in
    room. Booted Airgap OS via internal SD card slot. Began following ceremony.
  - 2024-08-05:1745 >-
    Determined early yubikey 5 series chosen was incompatible, spent time
    looking for local stores, and found none open. Swapped to backup new
    NitroKey 3a and loaded latest 1.7.2 firmware on it with official tools,
    which worked as expected.
  - 2024-08-05:0900 >-
    Sealed hardware, took pictures, and transported bundle to long term storage
